body
{
	background: #eaf4fd;
	color: #000000;
	font: 13pt helvetica, arial, 'lucida grande', 'trebuchet ms', sans-serif;
	margin: 0;
	
}
a:link, body_alink
{
	color: #22229C;
}
a:visited, body_avisited
{
	color: #22229C;
}
a:hover, a:active, body_ahover
{
	color: #D50421;
}
.page
{
	color: #000000;
}
td, th, p, li
{
	font: 10pt helvetica, arial, 'lucida grande', 'trebuchet ms', sans-serif;
}
.tborder
{
	color: #000000;
}
.tcat
{
	background: #3E5C92;
	color: #FFFFFF;
	font: bold 11pt helvetica, arial, 'lucida grande', 'trebuchet ms', sans-serif;
	border: 1px solid #516692;
	background: -webkit-gradient(linear, left top, left bottom, from(#8398BE), to(#4F6FA8));
	background: -moz-linear-gradient(top,  #8398BE,  #4F6FA8);
	background: -ms-linear-gradient(top,  #8398BE,  #4F6FA8);
}
.tcat a:link, .tcat_alink
{
	color: #ffffff;
	text-decoration: none;
}
.tcat a:visited, .tcat_avisited
{
	color: #ffffff;
	text-decoration: none;
}
.tcat a:hover, .tcat a:active, .tcat_ahover
{
	color: #dddddd;
	text-decoration: none;
}
.thead
{
	background: #B61F30;
	color: #FFFFFF;
	font: bold 12px helvetica, arial, 'lucida grande', 'trebuchet ms', sans-serif;
	border: 1px solid #AC3956;
	background: -webkit-gradient(linear, left top, left bottom, from(#D4627F), to(#B61F30));
	background: -moz-linear-gradient(top,  #D4627F,  #B61F30);
	background: -ms-linear-gradient(top,  #D4627F,  #B61F30);
}
.thead a:link, .thead_alink
{
	color: #FFFFFF;
	text-decoration: none;
}
.thead a:visited, .thead_avisited
{
	color: #FFFFFF;
	text-decoration: none;
}
.thead a:hover, .thead a:active, .thead_ahover
{
	color: #E0E0F6;
	text-decoration: none;
}
.tfoot
{
	background: #3E5C92;
	color: #E0E0F6;
	font: bold 12px helvetica, arial, 'lucida grande', 'trebuchet ms', sans-serif;
}
.tfoot a:link, .tfoot_alink
{
	color: #E0E0F6;
	text-decoration: none;
}
.tfoot a:visited, .tfoot_avisited
{
	color: #E0E0F6;
	text-decoration: none;
}
.tfoot a:hover, .tfoot a:active, .tfoot_ahover
{
	color: #cccccc;
	text-decoration: none;
}
.alt1, .alt1Active
{
	background: #FFFFFF;
	color: #000000;
	font: 13px Verdana, Geneva, sans-serif;
}
.alt1 a:link, .alt1_alink, .alt1Active a:link, .alt1Active_alink
{
	text-decoration: none;
}
.alt1 a:visited, .alt1_avisited, .alt1Active a:visited, .alt1Active_avisited
{
	text-decoration: none;
}
.alt1 a:hover, .alt1 a:active, .alt1_ahover, .alt1Active a:hover, .alt1Active a:active, .alt1Active_ahover
{
	text-decoration: underline;
}
.alt2, .alt2Active
{
	background: #F9F9F9;
	color: #000000;
	font: 13px Verdana, Geneva, sans-serif;
}
.alt2 a:link, .alt2_alink, .alt2Active a:link, .alt2Active_alink
{
	text-decoration: none;
}
.alt2 a:visited, .alt2_avisited, .alt2Active a:visited, .alt2Active_avisited
{
	text-decoration: none;
}
.alt2 a:hover, .alt2 a:active, .alt2_ahover, .alt2Active a:hover, .alt2Active a:active, .alt2Active_ahover
{
	text-decoration: underline;
}
.inlinemod
{
	background: #FFFFCC;
	color: #000000;
}
.wysiwyg
{
	background: #FFFFFF;
	color: #000000;
	font: 12pt helvetica, arial, 'lucida grande', 'trebuchet ms', sans-serif;
}
textarea, .bginput
{
	font: 10pt verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.bginput option, .bginput optgroup
{
	font-size: 10pt;
	font-family: verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.button
{
	font: 11px verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
select
{
	font: 11px verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
option, optgroup
{
	font-size: 11px;
	font-family: verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.smallfont
{
	font: 11px verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.time
{
	color: #666686;
}
.navbar
{
	font: 11px helvetica, arial, 'lucida grande', 'trebuchet ms', sans-serif;
}
.navbar a:link, .navbar_alink
{
	text-decoration: none;
}
.navbar a:visited, .navbar_avisited
{
	text-decoration: none;
}
.navbar a:hover, .navbar a:active, .navbar_ahover
{
	text-decoration: underline;
}
.highlight
{
	color: #FF0000;
	font-weight: bold;
}
.fjsel
{
	background: #3E5C92;
	color: #E0E0F6;
}
.fjdpth0
{
	background: #F7F7F7;
	color: #000000;
}
.panel
{
	background: #E4E7F5 url(../../images/gradients/gradient_panel.gif) repeat-x top left;
	color: #000000;
	padding: 10px;
	border: 1px solid grey;
}
.panelsurround
{
	background: #D1D4E0 url(../../images/gradients/gradient_panelsurround.gif) repeat-x top left;
	color: #000000;
}
legend
{
	color: #22229C;
	font: 11px tahoma, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.vbmenu_control
{
	background: #3E5C92;
	color: #FFFFFF;
	font: bold 11px helvetica, arial, 'lucida grande', 'trebuchet ms', sans-serif;
	padding: 3px 6px 3px 6px;
	white-space: nowrap;
	
}
.vbmenu_control a:link, .vbmenu_control_alink
{
	color: #FFFFFF;
	text-decoration: none;
}
.vbmenu_control a:visited, .vbmenu_control_avisited
{
	color: #FFFFFF;
	text-decoration: none;
}
.vbmenu_control a:hover, .vbmenu_control a:active, .vbmenu_control_ahover
{
	color: #FFFFFF;
	text-decoration: underline;
}
.vbmenu_popup
{
	background: #FFFFFF;
	color: #000000;
	border: 1px solid #0B198C;
	
}
.vbmenu_option
{
	background: #BBC7CE;
	color: #000000;
	font: 11px verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
	white-space: nowrap;
	cursor: pointer;
}
.vbmenu_option a:link, .vbmenu_option_alink
{
	color: #22229C;
	text-decoration: none;
}
.vbmenu_option a:visited, .vbmenu_option_avisited
{
	color: #22229C;
	text-decoration: none;
}
.vbmenu_option a:hover, .vbmenu_option a:active, .vbmenu_option_ahover
{
	color: #FFFFFF;
	text-decoration: none;
}
.vbmenu_hilite
{
	background: #8A949E;
	color: #FFFFFF;
	font: 11px verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
	white-space: nowrap;
	cursor: pointer;
}
.vbmenu_hilite a:link, .vbmenu_hilite_alink
{
	color: #FFFFFF;
	text-decoration: none;
}
.vbmenu_hilite a:visited, .vbmenu_hilite_avisited
{
	color: #FFFFFF;
	text-decoration: none;
}
.vbmenu_hilite a:hover, .vbmenu_hilite a:active, .vbmenu_hilite_ahover
{
	color: #FFFFFF;
	text-decoration: none;
}
#forum_content {
	width: 100%;
	float: left;
	margin-right: -170px;
}

#forum_articles {
    margin-right: 170px;
}

#forum_right_column {
    width: 160px;
    float: right;
}

.alt1 li {
  line-height: 20px;
  margin-bottom: 10px;
}

.alt1_sticky
{
	background: #F0F0F0;
}
.alt2_sticky
{
	background: #F0F0F0;
}
/* ***** styling for 'big' usernames on postbit etc. ***** */
.bigusername { font-size: 13pt; text-decoration: none; }

/* ***** small padding on 'thead' elements ***** */
td.thead, th.thead, div.thead { padding: 4px; }

/* ***** basic styles for multi-page nav elements */
.pagenav a { text-decoration: none; }
.pagenav td { padding: 2px 4px 2px 4px; }

/* ***** de-emphasized text */
.shade, a.shade:link, a.shade:visited { color: #777777; text-decoration: none; }
a.shade:active, a.shade:hover { color: #FF4400; text-decoration: underline; }
.tcat .shade, .thead .shade, .tfoot .shade { color: #DDDDDD; }

/* ***** define margin and font-size for elements inside panels ***** */
.fieldset { margin-bottom: 6px; }
.fieldset, .fieldset td, .fieldset p, .fieldset li { font-size: 12px; }

/* ***** don't change the following ***** */
form { display: inline; }
label { cursor: default; }
.normal { font-weight: normal; }
.inlineimg { vertical-align: middle; }
.underline { text-decoration: underline; }

.close_box {
  position: absolute;
  width: 24px;
  height: 24px;
  background: #F9F9F9;
  margin-left: -40px;
  margin-top: -1px;
  border: 1px solid grey;
  border-right: 0;
  -webkit-border-top-left-radius: 6px;
  -webkit-border-bottom-left-radius: 6px;
  -moz-border-radius-topleft: 6px;
  -moz-border-radius-bottomleft: 6px;
  border-top-left-radius: 6px;
  border-bottom-left-radius: 6px;
}

#posts img {
  max-width: 661px;
}

.app_box {
  margin: 8px; 
  text-align: center;
}

.app_box span {
  display: inline-block;
  padding: 10px;
  box-shadow: 0 3px 6px #888;
}

.app_box span img {
  max-width: 100%;
}


.searchword {
	background: #FFFF00;
	color: #000000;
}

#collapseobj_forumhome_activeusers a {
 text-decoration: none;
}

#guidebook_menu_content {
  font-size: 13px;
  font-weight: bold;
  position: absolute;
  top: 24px;
  z-index: 99999999;
  background: #edf6fd;
  margin: 0 40px;
  width: 963px;
  border: 2px solid white;
  border-radius: 0 0 6px 6px;
  box-shadow: 0 2px 3px #888;
  -webkit-box-shadow: 0 2px 3px #888;
  -moz-box-shadow: 0 2px 3px #888;
}

.menu_content {
  width: 301px;
  padding: 8px;
  margin: 1px;
  cursor: pointer;
  float: left;
  display: inline-block;
  white-space: nowrap;
  overflow: hidden;
  color: #042D7F;
  border: 1px solid white;
  border-radius: 2px;
}

.menu_content a {
  color: #042D7F;
  text-decoration: none;
  display: block;
}

.menu_content:hover {
  background: #CDDDF3;
}

h1 {
  font-size: 18px; 
  color: #BA293C; 
  margin: 2px 0;
}

h2 {
  font-size: 15px; 
  color: #CC516B; 
  margin: 2px 0;
}

h3 {
  font-size: 13px; 
  font-style: italic; 
  color: #5574AB; 
  margin: 2px 0;
}

.boxL {
	background: #EBF6FC; 
	color: #516692; 
	float: left; 
	width: 165px; 
	padding: 15px; 
	margin-right: 10px; 
	margin-bottom: 10px;
	border-radius: 4px; 
	border: 1px solid #A7B7CD;
}

.boxR {
	background: #EBF6FC; 
	color: #516692; 
	float: right; 
	width: 165px; 
	padding: 15px; 
	margin-left: 10px; 
	margin-bottom: 10px;
	border-radius: 4px; 
	border: 1px solid #A7B7CD;
}

.currency_info {
  position: absolute; 
  width: 142px; 
  z-index: 10; 
  background: #F9F9F9; 
  border: 1px solid #224283; 
  border-radius: 5px; 
  padding: 6px; 
  right: -9px; 
  bottom: 18px; 
  box-shadow: 0px 0px 10px rgba(0,0,0,0.5);
}
.currency_info td {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 11px;
}

.currency_info:before{
    content: "";
    position: absolute;
    bottom: 0px;
    left: 4px;
    background: #F9F9F9;
    display:block;
    width: 25px;
    height: 12px;
    z-index:10;
}

.currency_info:after{
    content:"";
    position: absolute;
    bottom: -5px;
    left: 10px;
    background: #F9F9F9;
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
    display:block;
    width: 8px;
    height: 8px;
    box-shadow: 0px 0px 5px rgba(0,0,0,0.5);
    z-index:-10;
    border-right: 1px solid #224283;
    border-bottom: 1px solid #224283;
}

.chart_graph {
 	position: absolute; 
 	background: white; 
 	border: 2px solid #17377A; 
 	border-radius: 6px; 
 	bottom: 122px; 
 	right: 6px; 
 	box-shadow: 0px 0px 20px rgba(0,0,0,0.5); 
 	z-index: 30;
}

#mobileStyle {
  padding: 8px;
  background: #B61F30;
  color: white;
  font-weight: bold;
  text-align: center;
  width: 100%;
  box-sizing: border-box;
  font-size: 14px;
}

@media only screen and (min-device-width: 320px) and (max-device-width: 480px) {
  /* iPhone, Android rules here */
  #mobileStyle {
    font-size: 16px;
  }
}

.link_help_box {
	position: absolute;
	top: 20px;
	right: -10px;
	width: 240px;
	padding: 4px;
	border: 2px solid #3E5C92;
	border-radius: 4px;
	box-shadow: #888 0px 2px 3px 0px;
	background: #EAF4FD;
	text-align: center;
	color: black;
        z-index: 99999999;
}
.link_help_notch {
    position: relative;
    top: 2px;
    left: -10px;
    margin: 0;
    border-top: 0;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    border-bottom: 10px solid #EAF4FD;
    padding: 0;
    width: 0;
    height: 0;
}
.link_help_border_notch {
    position: absolute;
    top: -12px;
    right: 5px;
    margin: 0;
    border-top: 0;
    border-left: 12px solid transparent;
    border-right: 12px solid transparent;
    border-bottom: 12px solid #3E5C92;
    padding: 0;
    width: 0;
    height: 0;
}

.message_quote {
    overflow: hidden;
    position: relative;
}

.message_quote_screen {
    color: #3B5998; 
    cursor: pointer;
    position: absolute; 
    text-align: center; 
    padding-top: 60px; 
    height: 15px; 
    bottom: 0px; 
    left: 0; 
    right: 0; 
    background: -webkit-linear-gradient(top, rgba(255, 255, 255, 0) 0%, #F9F9F9 80%); 
    background: -moz-linear-gradient(top, rgba(255, 255, 255, 0) 0%, #F9F9F9 80%); 
    background: -o-linear-gradient(top, rgba(255, 255, 255, 0) 0%, #F9F9F9 80%); 
    background: linear-gradient(to bottom, rgba(255, 255, 255, 0) 0%, #F9F9F9 80%);
}

.x3nav { margin: 6px 0; }
.x3nav a { text-decoration: none; display: block; }
.x3nav a:hover { color: #de2d3a; text-decoration: none; }

.x3_abbreviations { border: 0; vertical-align: middle; width: 16px; height: 16px; background: url('../../../forums/images/x3_sprite.png') -80px -128px; }
.x3_adr_calculator { border: 0; vertical-align: middle; width: 16px; height: 16px; background: url('../../../forums/images/x3_sprite.png') -128px -128px; }
.x3_busy_day_guide { border: 0; vertical-align: middle; width: 16px; height: 16px; background: url('../../../forums/images/x3_sprite.png') -146px -112px; }
.x3_chart_line { border: 0; vertical-align: middle; width: 16px; height: 16px; background: url('../../../forums/images/x3_sprite.png') -146px -0px; }
.x3_countdowns { border: 0; vertical-align: middle; width: 16px; height: 16px; background: url('../../../forums/images/x3_sprite.png') -72px -104px; }
.x3_dibb_advertisers { border: 0; vertical-align: middle; width: 16px; height: 16px; background: url('../../../forums/images/x3_sprite.png') -146px -128px; }
.x3_dibb_guidebook { border: 0; vertical-align: middle; width: 16px; height: 16px; background: url('../../../forums/images/x3_sprite.png') -130px -16px; }
.x3_dibb_information { border: 0; vertical-align: middle; width: 16px; height: 16px; background: url('../../../forums/images/x3_sprite.png') -64px -128px; }
.x3_dibb_passholder_info { border: 0; vertical-align: middle; width: 16px; height: 16px; background: url('../../../forums/images/x3_sprite.png') -96px -128px; }
.x3_dibbcast_podcast { border: 0; vertical-align: middle; width: 16px; height: 16px; background: url('../../../forums/images/x3_sprite.png') -32px -144px; }
.x3_disney_menus { border: 0; vertical-align: middle; width: 16px; height: 16px; background: url('../../../forums/images/x3_sprite.png') -112px -128px; }
.x3_dvc_points_calculator { border: 0; vertical-align: middle; width: 16px; height: 16px; background: url('../../../forums/images/x3_sprite.png') -88px -104px; }
.x3_dvc_points_chart { border: 0; vertical-align: middle; width: 16px; height: 16px; background: url('../../../forums/images/x3_sprite.png') -0px -144px; }
.x3_entertainment_times { border: 0; vertical-align: middle; width: 16px; height: 16px; background: url('../../../forums/images/x3_sprite.png') -48px -128px; }
.x3_florida_park_hours { border: 0; vertical-align: middle; width: 16px; height: 16px; background: url('../../../forums/images/x3_sprite.png') -146px -16px; }
.x3_forum_spy { border: 0; vertical-align: middle; width: 16px; height: 16px; background: url('../../../forums/images/x3_sprite.png') -32px -128px; }
.x3_holiday_planner { border: 0; vertical-align: middle; width: 16px; height: 16px; background: url('../../../forums/images/x3_sprite.png') -146px -64px; }
.x3_hotel_reviews { border: 0; vertical-align: middle; width: 16px; height: 16px; background: url('../../../forums/images/x3_sprite.png') -146px -48px; }
.x3_link_facebook { border: 0; vertical-align: middle; width: 48px; height: 48px; background: url('../../../forums/images/x3_sprite.png') -0px -8px; }
.x3_link_google_plus { border: 0; vertical-align: middle; width: 48px; height: 48px; background: url('../../../forums/images/x3_sprite.png') -48px -8px; }
.x3_link_pinterest { border: 0; vertical-align: middle; width: 48px; height: 48px; background: url('../../../forums/images/x3_sprite.png') -0px -56px; }
.x3_link_twitter { border: 0; vertical-align: middle; width: 48px; height: 48px; background: url('../../../forums/images/x3_sprite.png') -48px -56px; }
.x3_new_posts_options { border: 0; vertical-align: middle; width: 16px; height: 16px; background: url('../../../forums/images/x3_sprite.png') -130px -0px; }
.x3_paris_park_hours { border: 0; vertical-align: middle; width: 16px; height: 16px; background: url('../../../forums/images/x3_sprite.png') -130px -112px; }
.x3_park_resort_maps { border: 0; vertical-align: middle; width: 16px; height: 16px; background: url('../../../forums/images/x3_sprite.png') -104px -104px; }
.x3_rate-down { border: 0; vertical-align: middle; width: 16px; height: 16px; background: url('../../../forums/images/x3_sprite.png') -130px -64px; }
.x3_rate-same { border: 0; vertical-align: middle; width: 16px; height: 16px; background: url('../../../forums/images/x3_sprite.png') -16px -128px; }
.x3_rate-up { border: 0; vertical-align: middle; width: 16px; height: 16px; background: url('../../../forums/images/x3_sprite.png') -130px -80px; }
.x3_rehabs { border: 0; vertical-align: middle; width: 16px; height: 16px; background: url('../../../forums/images/x3_sprite.png') -130px -32px; }
.x3_restaurant_reviews { border: 0; vertical-align: middle; width: 16px; height: 16px; background: url('../../../forums/images/x3_sprite.png') -146px -96px; }
.x3_show_my_posts { border: 0; vertical-align: middle; width: 16px; height: 16px; background: url('../../../forums/images/x3_sprite.png') -146px -32px; }
.x3_temp-high { border: 0; vertical-align: middle; width: 130px; height: 4px; background: url('../../../forums/images/x3_sprite.png') -0px -0px; }
.x3_temp-low { border: 0; vertical-align: middle; width: 130px; height: 4px; background: url('../../../forums/images/x3_sprite.png') -0px -4px; }
.x3_unanswered_threads { border: 0; vertical-align: middle; width: 16px; height: 16px; background: url('../../../forums/images/x3_sprite.png') -0px -128px; }
.x3_us_public_holidays { border: 0; vertical-align: middle; width: 16px; height: 16px; background: url('../../../forums/images/x3_sprite.png') -16px -144px; }
.x3_villa_map { border: 0; vertical-align: middle; width: 16px; height: 16px; background: url('../../../forums/images/x3_sprite.png') -146px -80px; }
.x3_villa_rentals { border: 0; vertical-align: middle; width: 16px; height: 16px; background: url('../../../forums/images/x3_sprite.png') -130px -96px; }
.x3_weather_cloudy { border: 0; vertical-align: middle; width: 24px; height: 24px; background: url('../../../forums/images/x3_sprite.png') -96px -32px; }
.x3_weather_lightning { border: 0; vertical-align: middle; width: 24px; height: 24px; background: url('../../../forums/images/x3_sprite.png') -0px -104px; }
.x3_weather_moon { border: 0; vertical-align: middle; width: 24px; height: 24px; background: url('../../../forums/images/x3_sprite.png') -24px -104px; }
.x3_weather_night_cloudy { border: 0; vertical-align: middle; width: 24px; height: 24px; background: url('../../../forums/images/x3_sprite.png') -96px -80px; }
.x3_weather_part_cloudy { border: 0; vertical-align: middle; width: 24px; height: 24px; background: url('../../../forums/images/x3_sprite.png') -48px -104px; }
.x3_weather_rain { border: 0; vertical-align: middle; width: 24px; height: 24px; background: url('../../../forums/images/x3_sprite.png') -96px -56px; }
.x3_weather_sunny { border: 0; vertical-align: middle; width: 24px; height: 24px; background: url('../../../forums/images/x3_sprite.png') -96px -8px; }
.x3_who_goes_when { border: 0; vertical-align: middle; width: 16px; height: 16px; background: url('../../../forums/images/x3_sprite.png') -130px -48px; }

.boplink {
  border-bottom: 1px dotted;
}